<?xml version="1.0" encoding="utf-8"?>
<Game id="8924" name="抗日地雷战" version="20170809" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="dlzcn.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
